<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>Gmail - ukuran baju PDL Layar Pers Lanal Aru</title>
<style type="text/css">
body, td{font-family:arial,sans-serif;font-size:13px} a:link, a:active {color:#1155CC; text-decoration:none} a:hover {text-decoration:underline; cursor: pointer} a:visited{color:##6611CC} img{border:0px} pre { white-space: pre; white-space: -moz-pre-wrap; white-space: -o-pre-wrap; white-space: pre-wrap; word-wrap: break-word; width: 800px; overflow: auto;}
</style>
<script type="text/javascript">// <![CDATA[
function Print(){document.body.offsetHeight;window.print()};
// ]]>
</script>
</head>
<body onload="Print()">
<div class="bodycontainer">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tbody><tr height="14px">
<td width="143">
<img src="korps%20aru_files/logo1.gif" alt="Gmail" height="59" width="143">
</td>
<td align="right">
<font color="#777" size="-1"><b>
Penjahit Mapan Sby
&lt;penjahitmapansby@gmail.com&gt;
</b></font></td>
</tr>
</tbody></table>
<hr>
<div class="maincontent">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tbody><tr>
<td>
<font size="+1">
<b>ukuran baju PDL Layar Pers Lanal Aru</b></font><br>
</td>
</tr>
</tbody></table>
<hr>
<table class="message" border="0" cellpadding="0" cellspacing="0" width="100%">
<tbody><tr>
<td>
<font size="-1"><b>
Tnial Aru
</b>
&lt;tnial_aru@yahoo.com&gt;
</font>
</td>
<td align="right">
<font size="-1">
Wed, Oct 16, 2013 at 8:17 AM
</font>
</td></tr><tr>
<td colspan="2">
<font class="recipient" size="-1">
<div class="replyto">
Reply-To:
Tnial Aru &lt;tnial_aru@yahoo.com&gt;
</div>
<div>
To:
Penjahit Mapan Sby &lt;penjahitmapansby@gmail.com&gt;
</div>
</font>
</td></tr><tr>
<td colspan="2">
<table border="0" cellpadding="12" cellspacing="0" width="100%">
<tbody><tr>
<td>
<div style="overflow: hidden;">
<font size="-1"><div><div style="font-size:12pt;font-family:times new roman,new york,times,serif">Kami menjawab pertanyaan dari amail yg kami terima dari MAPAN<br>1. ukuran pinggan 85<br>2. nama korp perwira :<br>&nbsp;<br>1. <span>Myr Andi Sulistiono</span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; korp Pelaut<br>2. Kpt Roni Siburian</span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; korp Khusus (KH)<br>3. Kpt Firman</span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp; </span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; korp Suplai<br>4. Kpt Sutikno</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;<wbr>&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; korp Khusus<br>5. Kpt Edi sutopo</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;<wbr>&nbsp;&nbsp;&nbsp; korp Tehnik<br>6. Lettu
Oto Harmadi</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; korp Pelaut<br>7. Lettu Ihsan Prayoga</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; korp Kesehatan<br>8. Letda Anang</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<wbr>&nbsp;&nbsp;&nbsp;&nbsp; korp Tehnik<br>9. Letda Iwan Setiawan</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; korp POM<br>10. Letda Ridwan</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;<wbr>&nbsp;&nbsp;&nbsp; korp Pelaut<br>11. Letda Sugianto</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;<wbr>&nbsp;&nbsp;&nbsp;&nbsp; korp Pelaut<br>12. Letda Wikarman</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<wbr>&nbsp; korp Pelaut<br></span><span>13. Letda Abdul Basir</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp; korp Tehnik</span><br><div style="text-align:left"><span></span></div><span>14. Letda Dono</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;&nbsp;&nbsp;</span><span>&nbsp;&nbsp;<wbr>&nbsp;&nbsp;&nbsp; korp Suplai<br><br>3. Untuk tulisan dada TNI AL<br>4. Lantamal XI<br>5. Brevet disesuaikan saja pak / disamakan saja, tanpa list<br>6. Disingkat Terserah dari MAPAN yg penting bisa dibaca dan bagus<br><br>catatan :<br>kami
 pesan sebanyak 70 stel PDL, untuk sisa kelebihan dari daftar nama yg 
ada, untuk ukurannya disesuaikan dengan ukuran Komandan.....terima 
kasih.<br><font color="#888888"><br></font></span><font color="#888888"><span></span><div><span><br></span></div><div><br></div> </font><div style="font-family:times new roman,new york,times,serif;font-size:12pt"><font color="#888888"> </font><div style="font-family:times new roman,new york,times,serif;font-size:12pt"><font color="#888888"> <div dir="ltr"> <hr size="1"> <font face="Arial" size="2"> <b><span style="font-weight:bold">Dari:</span></b> Penjahit Mapan Sby &lt;<a href="mailto:penjahitmapansby@gmail.com" target="_blank">penjahitmapansby@gmail.com</a>&gt;<br> <b><span style="font-weight:bold">Kepada:</span></b> Tnial Aru &lt;<a href="mailto:tnial_aru@yahoo.com" target="_blank">tnial_aru@yahoo.com</a>&gt; <br> <b><span style="font-weight:bold">Dikirim:</span></b> Senin, 14 Oktober 2013 19:14<br> <b><span style="font-weight:bold">Judul:</span></b> Re: ukuran baju PDL Layar Pers Lanal Aru<br> </font> </div></font><div style="padding:5 0"><font color="#888888" size="1">[Quoted text hidden]</font></div></div> </div> </div></div></font>
</div>
</td></tr></tbody></table>
</td></tr></tbody></table>
</div>
</div>


</body></html>